<!DOCTYPE html>
<html>

<head>
    <script src="js/myScript.js"></script>
</head>

<body>
    <!-- functions and events -->

    <!-- <h2>What Can JavaScript Do?</h2>

    <p id="demo">JavaScript can change the style of an HTML element.</p>

    <button type="button" onclick="show()">Click Me!</button> -->

    <!-- innderHTML -->
    <p id="demo"></p>

    <button type="button" onclick="document.getElementById('demo').innerHTML= 5*3">Click Me!</button>
    <!-- document.write -->

    <script>
        document.write(5 + 6);
    </script>
    <button type="button" onclick="document.write(5 + 6)">Click Me!</button>
    <!-- window.alert -->

    <script>
        alert(5 + 6);
    </script>
    <!-- console.log -->
    <script>
        console.log("nabin");
    </script>

    <button onclick="window.print()">print me</button>
    <hr>
    <h1>Hello World</h1>
    <p id="demo1"></p>
    <script>
        let x, y, z; // 1 statement
        x = 9; // 2 statement
        y = 18; // 3 statement
        z = (x + y); // 4 statement
        document.getElementById("demo1").innerHTML =
            "The value of z is " + z + ".";
    </script>
</body>

</html>